% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SunsetProv.Downscaling.R
\name{SunsetProv.Downscaling}
\alias{SunsetProv.Downscaling}
\title{Generate provenance for SUNSET's Downscaling module execution}
\usage{
SunsetProv.Downscaling(recipe, data)
}
\arguments{
\item{recipe}{Configuration file specifying parameters.}

\item{data}{s2dv_cube object generated by SUNSET's Downscaling.R function.}
}
\value{
List containing updated graph and parent node name.
}
\description{
Generate provenance information for the execution of SUNSET's Downscaling module.
}
\details{
This function generates provenance information for the execution of SUNSET's Downscaling module.
}
\references{
https://earth.bsc.es/gitlab/es/csdownscale CSTools documentation for CSDownscale.
}
